[SETUP]
DllPath			= "xtras\E_UPWJ01.dll"
InfPathPrinter		= "Common\Printer\WINX86"
InfPathScanner		= "Common\EPSON Scan"
LogFileName		= "EpsonDownload.log"
Region			= "EAI"

;	English (default)
[STRINGS]
Title 			= "Epson Downloader"
DownloadDriver		= "Downloading Epson drivers. This may take several minutes."
DownloadFirmware	= "Downloading Epson printer firmware…"
CancelDownload		= "Are you sure you want to cancel?"
CancelingDownload	= "Cancelling download, please wait…"
CheckDriver		= "Checking for updated drivers via the Internet…"
CheckFirmware		= "Checking for updated firmware via the Internet…"
DownloadError		= "Download was unsuccessful. Would you like to try again?"
Progress		= "Progress: "
ButtonCancel 		= "Cancel"
ButtonYes 		= "Yes"
ButtonNo 		= "No"

;	French
[STRINGS.000C]
Title 			= "Epson Downloader"
DownloadDriver		= "Téléchargement des pilotes d'Epson. Veuillez patienter…"
DownloadFirmware	= "Téléchargement du micrologiciel de l'imprimante Epson…"
CancelDownload		= "Êtes-vous sûr de vouloir annuler?"
CancelingDownload	= "Annulation du téléchargement en cours, veuillez patienter…"
CheckDriver		= "Recherche de mises à jour pour les pilotes sur Internet…"
CheckFirmware		= "Recherche de mises à jour pour le micrologiciel sur Internet…"
DownloadError		= "Une erreur s'est produite lors du téléchargement. Souhaitez-vous essayer de nouveau?"
Progress		= "Progrès : "
ButtonCancel 		= "Annuler"
ButtonYes 		= "Oui"
ButtonNo 		= "Non"

;	Spanish
[STRINGS.000A]
Title 			= "Epson Downloader"
DownloadDriver		= "Descargando los drivers de Epson. Por favor, espere…"
DownloadFirmware	= "Descargando el firmware de la impresora Epson…"
CancelDownload		= "¿Está seguro que desea cancelar?"
CancelingDownload	= "Cancelando la descarga, por favor, espere…"
CheckDriver		= "Buscando drivers actualizados en Internet…"
CheckFirmware		= "Buscando firmware actualizado en Internet…"
DownloadError		= "Ha ocurrido un error durante la descarga. Desea intentar otra vez?"
Progress		= "Progreso: "
ButtonCancel 		= "Cancelar"
ButtonYes 		= "Sí"
ButtonNo 		= "No"

;	Portuguese
[STRINGS.0016]
Title 			= "Epson Downloader"
DownloadDriver		= "Baixando os drivers da Epson. Isso pode levar vários minutos."
DownloadFirmware	= "Baixando o firmware da Epson…"
CancelDownload		= "Tem certeza de que deseja cancelar?"
CancelingDownload	= "Cancelando o download, por favor espere…"
CheckDriver		= "Procurando drivers atualizados na Internet…"
CheckFirmware		= "Procurando firmware atualizado na Internet…"
DownloadError		= "Ocorreu um erro durante o download. Deseja tentar outra vez?"
Progress		= "Progresso: "
ButtonCancel 		= "Cancelar"
ButtonYes 		= "Sim"
ButtonNo 		= "Não"
